{
	"backtraceGraph" : 
	{
		"commands" : [],
		"files" : [],
		"nodes" : []
	},
	"installers" : [],
	"paths" : 
	{
		"build" : "advrobotics_lab3_interfaces__py",
		"source" : "/home/ros/EENG4/AdvancedRobotics_Lab3/src/build/advrobotics_lab3_interfaces/advrobotics_lab3_interfaces__py"
	}
}
